<?php
require_once "../../../load.koolreport.php";
$config = include "/home/public_html/amjaysinglestoretest/koolreports/koolreport_pro-5.0.0/examples/config.php";

class MyReport extends \koolreport\KoolReport
{
    use \koolreport\excel\BigSpreadsheetExportable;

      public function settings()
    {
        $config = include "../../../config.php";
        return array(
            "dataSources"=>array(
                "databasetest"=>$config["databasetest"]            )
            
        );
    }      function setup()
    {
        
           $this->src("databasetest")->query("
SELECT name FROM `ea_services`

        ")
        ->pipe($this->dataStore("customers"));
    }
}

